Skip to main content
GET
Get Agent
See the AI agents guide for an overview of prompts, voices, tools, and agent versions.

Authorizations

Authorization
string
header
required

Your API key, sent as Authorization: Bearer YOUR_API_KEY

Path Parameters

agent_id
string<uuid>
required

Response

Successful Response

prompt
string
required
id
string<uuid>
required
organization_id
integer
required
user_id
integer
required
analyzers
Analyzers · object[]
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
available_params
string[]
name
string
default:Agent
first_sentence
string

The first sentence the agent will say when starting a call

language
enum<string>

The language the agent uses for calls

Available options:
en,
es
record
boolean

Whether the agent's calls are recorded

Last modified on September 3, 2026